Subject: bug#20072: Incorrect popup showing

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 Mar 2015 20:05:34 +0200

> From: Nikolay Puzanov <[email-masked]>
> Date: Fri, 13 Mar 2015 17:53:48 +0000
> Cc: [email-masked]
> 
> Switch to emacs-lisp-mode.
> Below the cursor should be a few lines of text.

OK, I see the problem now (some corruption happens even without
linum-mode, btw).  But I have trouble debugging it: the problematic
display disappears the moment I type anything, even "M-x".  This makes
debugging next to impossible.

So I need a simpler example, one that will produce the problematic
display and not disappear.  I tried to prepare such an example, but
failed, which isn't surprising, as I know almost nothing about the
packages involved.  Can you guys help me with that?